Subject: (usr-tc) Emrald and Arcs

From: LUIS MIRABAL <[email-masked]>
Date: Thu, 17 Feb 2000 20:59:50 +0000

Hi

I have some problems with Hiper Arcs (4.1.59) and Emerald Radius NT.

It seems that the Arc sent the radius packets but the Radius seems to ignore
them and it doesn't respond so the Arc times out. 

Arcs works fine with others Radius.

Someone have had problems like this ?

Luis

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.